ruby2.6-rubygem-columnize-doc-0.9.0-1.14.i586.rpm


Advertisement

Description

ruby2.6-rubygem-columnize-doc - RDoc documentation for columnize

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-columnize-doc-0.9.0-1.14.i586.rpm
Package name ruby2.6-rubygem-columnize-doc
Package version 0.9.0
Package release 1.14
Package architecture i586
Package type rpm
Category Development/Languages/Ruby
Homepage https://github.com/rocky/columnize
License Ruby and GPL-2.0
Maintainer -
Download size 17.67 KB
Installed size 20.07 KB
Documentation generated at gem installation time.
Usually in RDoc and RI formats.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-columnize-doc-0.9.0-1.14.x86_64.rpm 0.9.0 x86_64 openSUSE Oss
ruby2.6-rubygem-columnize-doc - - -

Requires

Name Value
ruby2.6-rubygem-columnize = 0.9.0

Provides

Name Value
ruby2.6-rubygem-columnize-doc = 0.9.0-1.14
ruby2.6-rubygem-columnize-doc(x86-32) = 0.9.0-1.14

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-columnize-doc-0.9.0-1.14.i586.rpm
Source Package rubygem-columnize-0.9.0-1.14.src.rpm

Install Howto

Install ruby2.6-rubygem-columnize-doc rpm package:

# zypper install ruby2.6-rubygem-columnize-doc

Files

Path
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/cache.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/page-COPYING.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/page-README_md.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/page-THANKS.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/cdesc-Columnize.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/columnize-c.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/columnize-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/columnize_opts-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/included-c.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/parse_columnize_options-c.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/arrange_by_column-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/arrange_by_row-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/cdesc-Columnizer.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/columnize-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/list%3d-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/list-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/min_rows_and_colwidths-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/new-c.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/opts%3d-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/opts-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/set_attrs_from_opts-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/Columnizer/update_opts-i.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/Columnize/base/cdesc-base.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/lib/page-Makefile.ri
/usr/lib/ruby/gems/2.6.0/doc/columnize-0.9.0/ri/lib/columnize/page-Makefile.ri

Changelog

2015-02-10 - coolo@suse.com
- updated to version 0.9.0, no changelog
2014-10-12 - adrian@suse.de
- adapt to new rubygem packaging style
2014-05-18 - coolo@suse.com
- updated to version 0.8.9
- Add columnize method to Array class and a place to set its default options
- Add option :colfmt to allow a format specifier to use (e.g. '%02d') in stringifying
list items
- Add option linesuffix (default is "\n")
- When using arrange_array each line now has trailing ","
2012-03-09 - cfarrell@suse.com
- license update: Ruby
This is essentially the Ruby license
2012-03-08 - saschpe@suse.de
- Update to version 0.3.6:
* Bugfix release, see CHANGELOG for details
2010-06-11 - mrueckert@suse.de
- use rubygems_requires macro
2009-10-05 - mrueckert@suse.de
- initial package

See Also

Package Description
ruby2.6-rubygem-columnize-testsuite-0.9.0-1.14.i586.rpm Test suite for columnize
ruby2.6-rubygem-columnize-testsuite-0.9.0-1.14.x86_64.rpm Test suite for columnize
ruby2.6-rubygem-commander-4.4.7-1.3.i586.rpm The complete solution for Ruby command-line executables
ruby2.6-rubygem-commander-4.4.7-1.3.x86_64.rpm The complete solution for Ruby command-line executables
ruby2.6-rubygem-commander-doc-4.4.7-1.3.i586.rpm RDoc documentation for commander
ruby2.6-rubygem-commander-doc-4.4.7-1.3.x86_64.rpm RDoc documentation for commander
ruby2.6-rubygem-commander-testsuite-4.4.7-1.3.i586.rpm Test suite for commander
ruby2.6-rubygem-commander-testsuite-4.4.7-1.3.x86_64.rpm Test suite for commander
ruby2.6-rubygem-concurrent-ruby-1.1.5-1.1.i586.rpm Modern concurrency tools for Ruby. Inspired by Erlang, Clojure,
ruby2.6-rubygem-concurrent-ruby-1.1.5-1.1.x86_64.rpm Modern concurrency tools for Ruby. Inspired by Erlang, Clojure,
ruby2.6-rubygem-concurrent-ruby-doc-1.1.5-1.1.i586.rpm RDoc documentation for concurrent-ruby
ruby2.6-rubygem-concurrent-ruby-doc-1.1.5-1.1.x86_64.rpm RDoc documentation for concurrent-ruby
ruby2.6-rubygem-cool.io-1.5.3-1.5.i586.rpm A cool framework for doing high performance I/O in Ruby
ruby2.6-rubygem-cool.io-1.5.3-1.5.x86_64.rpm A cool framework for doing high performance I/O in Ruby
ruby2.6-rubygem-cool.io-doc-1.5.3-1.5.i586.rpm RDoc documentation for cool.io
Advertisement
Advertisement